[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.030
POSITION=0,0.18,-0.09999999
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.002
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.002

[WING_1]
NAME=REAR
CHORD=1
SPAN=2.030
POSITION=0,0.3664941,-1.501728
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.005
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_2]
NAME=FRONT
CHORD=1
SPAN=2.030
POSITION=0,-0.3013609,2.194064
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_front_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_front_CD.lut
CD_GAIN=1.0
ANGLE=0
ZONE_FRONT_CL=0.005
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_3]
NAME=DIFFUSER
CHORD=1.0
SPAN=2.030
POSITION=0,-0.3406065,-1.315377
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=height_diffuser_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=height_diffuser_CD.lut
CD_GAIN=1.0
ANGLE=2
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[DYNAMIC_CONTROLLER_0]
WING=1
COMBINATOR=ADD
INPUT=SPEED_KMH
LUT=r_wing_controller_speed.lut
FILTER=0.992
UP_LIMIT=10
DOWN_LIMIT=0

